
#resource_warning {
padding:8px;
background-color:red;
}

		.resource-usage-wrapper { clear: both; font-size: 12px; margin: 0 13px; border: 1px solid rgba(200,30,50,0.8); border-radius: 5px; color: #333333; padding-bottom: 30px; font-family: "Trebuchet MS", Arial, sans-serif; margin-bottom:10px; }
		.resource-usage-wrapper p, .resource-usage-wrapper li, .resource-usage-wrapper a { font-size: 12px; }
		.resource-alert-icon { display: inline-block; vertical-align: top; margin: 0 10px 0 0; width: 25px; height: 25px; line-height: 25px; text-align: center; text-indent: -9999px; background: url(../images/icon-warning.png) 0px 5px no-repeat; }
		.resource-usage-title { font-family: "Trebuchet MS", sans-serif; color: #ffffff; text-align: center; border: 1px solid rgba(255,255,255,0.5); border-radius: 5px 5px 0 0; background: #ff4d5d; padding: 5px 0; font-size: 16px; line-height: 30px; height: 30px; text-shadow: 0px 1px 0px #752a30; margin: 0; }
		.resource-help-contents { display: none; padding: 30px 30px 0; }
		.resource-usage-message { padding: 30px; border-top: 1px solid rgba(200,30,50,0.8); margin: 0; }
		.resource-usage-wrapper .resource-usage-help, .resource-usage-wrapper .resource-usage-clear { position: relative; font-size: 14px; display: block; text-align: center; line-height: 35px; height: 35px; text-decoration: none; border-radius: 5px; background: #ff4d5d; color: #ffffff; -webkit-box-shadow: 1px 0 0 #d01c32, 0 -1px 0 #d01c32, -1px 0 0 #d01c32, 0 3px 0 1px #d01c32, 0 9px 7px rgba(0, 0, 0, 0.2); box-shadow: 1px 0 0 #d01c32, 0 -1px 0 #d01c32, -1px 0 0 #d01c32, 0 3px 0 1px #d01c32, 0 9px 7px rgba(0, 0, 0, 0.2); }
		.resource-graph { position: absolute; top: 0; right: 0; height: 100px; width: 250px; background: url(../images/graph.png) no-repeat; display: block; }
		.resource-graph a { display: block; height: 100%; width: 100%; text-align: center; line-height: 225px; font-weight: bold; text-decoration: none !important;}
		.resource-graph a:hover { background-color: rgba(0,0,0,0.05); }
		.resource-usage-help:hover, .resource-usage-clear:hover { text-decoration: none; color: #ffffff; }
		.resource-usage-help:active, .resource-usage-clear:active { top: 3px; box-shadow: 1px 0 0 #d01c32, 0 -1px 0 #d01c32, -1px 0 0 #d01c32, 0 1px 0 1px #d01c32, 0 3px 7px rgba(0, 0, 0, 0.2); }
		.resource-usage-help { width: 200px; margin: 0 auto; }
		.resource-usage-help.help-disabled { opacity: 0.1; cursor: not-allowed; }
		.resource-usage-links { margin: 0 0 20px 20px; list-style-type: disc; padding: 0; position: relative; }
		.resource-usage-links li a { text-decoration: none; color: rgb(0, 0, 200); }
		.resource-usage-links li a:hover { text-decoration: underline; color: #ff4d5d; }
		.resource-usage-warning { background: rgba(255,30,50,0.1); border: 1px solid rgba(0,0,0,0.1); padding: 20px; border-radius: 5px; margin: 0 0 20px;  }
		.resource-usage-clear {}
		.bordered { border-bottom: 2px solid rgba(200,30,50,0.8); padding-bottom: 10px; display: block; margin-bottom: 20px; }

#heading-top-header-bg {
height:auto !important;
min-height: 143px !important;
}

#heading-top-billboard {
margin-bottom:10px !important;
}

#resource_warning {
display:none;
}

